### Method

# EvinceView View get_page_extents

#### Declaration [src]

    gboolean
    ev_view_get_page_extents (
      EvView* view,
      gint page,
      GdkRectangle* page_area,
      GtkBorder* border
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `gint`

  No description available.

`page_area`

  Type: `GdkRectangle`

  No description available.

  The data is owned by the caller of the method.

`border`

  Type: `GtkBorder`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.